1
0 6
0 19 9
0 15 10
145
134
116
130
148
103
109
126
106
120
1 10 4
71
97
99
53
2 10 5
90
83
92
52
96
3 11 7
151
190
177
160
166
196
191
4 11 7
198
164
155
165
182
195
152
5 10 3
85
74
91
6 10 5
82
51
95
50
88
7 12 4
5
8
12
49
8 11 4
176
162
169
199
1 19 8
9 12 7
3
14
18
2
46
48
36
10 12 8
30
21
25
20
7
40
19
47
11 12 5
4
11
42
15
13
12 13 4
213
212
209
207
13 13 5
205
244
249
228
240
14 10 5
81
60
77
94
55
15 15 5
136
138
143
123
140
16 12 5
45
32
9
26
39
2 18 9
17 11 3
194
161
178
18 10 4
79
70
57
68
19 10 4
54
69
63
86
20 12 4
27
16
43
28
21 13 7
242
203
217
243
215
237
247
22 10 4
78
73
89
93
23 13 7
241
224
211
208
233
248
232
24 11 3
154
186
163
25 10 3
84
87
76
3 16 8
26 11 4
170
180
157
197
27 15 6
137
127
122
108
111
149
28 11 3
181
150
183
29 12 2
41
29
30 12 2
35
23
31 15 4
133
101
114
104
32 10 2
75
72
33 13 6
230
229
200
235
226
222
4 15 8
34 13 4
246
218
214
236
35 11 3
153
172
188
36 15 4
100
131
115
146
37 13 3
245
223
220
38 10 3
59
98
62
39 15 2
118
129
40 11 4
158
174
185
167
41 12 3
10
0
22
5 13 8
42 13 3
210
225
231
43 11 4
189
187
173
184
44 15 3
139
107
117
45 11 3
192
175
156
46 12 4
24
6
31
37
47 15 2
147
105
48 13 2
201
221
49 10 1
64
